<?php

namespace App\Modules\GroupPassenger\Application\UpdateMediaScore;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class UpdateMediaScoreGroupPassengerQuery implements Query
{
    public function __construct(
        private int $id,
        private int $mediaScore
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }

    public function mediaScore(): int
    {
        return $this->mediaScore;
    }
}
